<?php

$custom_css = carbon_get_post_meta( $post_id, 'qp_custom_css_code' );

if ( empty( $custom_css ) ) {
	return;
}

?>

<style type="text/css" media="screen">
	<?php echo strip_tags( $custom_css ); ?>
</style>